Quikrbox - Api issues - Bug #8797

Why this is showing record found successfully . check puri silk house store > subcategory shawls
12/15/2023 06:41 PM - priyanka Sharma

Status: Feedback Start date: 12/15/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Error

Record found successfully.

i= Al Dailywear Party Work

No Products Found

History

#1 - 12/18/2023 10:39 AM - Irfan Varis

This is not api issue.

#2 - 12/18/2023 10:39 AM - Irfan Varis

- Status changed from New to Feedback
